Source: libmason-plugin-cache-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libchi-perl,
 libmason-perl,
 libtest-class-most-perl,
 perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmason-plugin-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmason-plugin-cache-perl.git
Homepage: https://metacpan.org/release/Mason-Plugin-Cache
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmason-plugin-cache-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libchi-perl,
 libmason-perl
Description: component cache object and filter for Mason
 Mason::Plugin::Cache is a plugin for the Mason web templating framework
 that adds a cache method and Cache filter to access a cache (CHI) object
 with a namespace unique to the component.
